# Licensed Materials - Property of IBM
#
# "Restricted Materials of IBM"
#
# Copyright IBM Corp. 2012, 2016 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#
# -------------------------------------------------------------------------------------------------
#
#ISMESSAGEFILE FALSE
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
#

description=Ein sicherer REST-Admin-Connector, der mit jedem JDK (Java Developer Kit) lokal oder \u00fcber Fernzugriff verwendet werden kann. \
Dieser Connector erm\u00f6glicht den Fernzugriff \u00fcber einen Java-Client oder direkt \u00fcber einen HTTPS-Aufruf. \
Die Administrator- und Leserollen sch\u00fctzen den Connector. \
Der Connector setzt TLS voraus, damit die Kommunikation vertraulich bleibt. \
Der vom Connector verwendete HTTPS-Port wird durch den HTTP-Standardendpunkt definiert. \
Dieses Feature wird vom Feature restConnector-2.0 abgel\u00f6st und aktiviert das Feature jaxrs-1.1.
